* {
  margin: 0;
  padding: 0; }

html {
  font-size: 62.5%; }

body {
  font-family: Arial, Helvetica, sans-serif; }

ul li {
  list-style: none; }

.navegacion {
  display: flex;
  background-color: #222;
  color: #fff;
  width: 100%; }
  .navegacion__item {
    width: 20%;
    height: 5rem;
    font-size: 1.5rem;
    text-align: center;
    line-height: 5rem;
    transition: .3s background ease; }
    .navegacion__item:first-child {
      display: none; }
    .navegacion__item:hover {
      cursor: pointer;
      background: #3c3c3c; }

@media screen and (max-width: 300px) {
  .navegacion {
    flex-flow: column nowrap; }
    .navegacion:hover li {
      display: inline-block; }
    .navegacion__item {
      cursor: pointer;
      text-align: center;
      width: 100%;
      display: inline-block; }
      .navegacion__item:first-child {
        display: inline-block; }
      .navegacion__item:not(:first-child) {
        display: none; } }
